Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 181295 - No match for USB device EPSON Stylus C62
Summary: No match for USB device EPSON Stylus C62
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: foomatic
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2006-02-13 00:35 UTC by Christopher Beland
Modified: 2008-06-29 03:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-05-05 21:34:47 UTC


Attachments (Terms of Use)
/usr/share/printconf/util/printconf_conf.py (deleted)
2006-02-14 12:38 UTC, Tim Waugh
no flags Details

Description Christopher Beland 2006-02-13 00:35:07 UTC
* Description of problem:

After editing a print queue in system-config-printer, but not actually changing
anything, I got the following error message:

No match for USB device:
  mfr "EPSON"
  model "Stylus C62"
  desc "EPSON Stylus C62"
  cmdset "ESCPL2,BDC,D4"
Please report this message in Bugzilla

* Version-Release number of selected component (if applicable):

foomatic-3.0.2-19.2.i386.rpm

Comment 1 Tim Waugh 2006-02-13 11:31:15 UTC
Thanks for the report.  Did it also say 'Guessing ID ... for match' after that?

Comment 2 Christopher Beland 2006-02-13 12:47:11 UTC
Not that I noticed at the time.

Comment 3 Tim Waugh 2006-02-13 12:59:29 UTC
Is it possible for you to try again?  Just clicking 'New' ought to be sufficient
to cause the message to be displayed.

Comment 4 Tim Waugh 2006-02-14 12:38:10 UTC
Created attachment 124612 [details]
/usr/share/printconf/util/printconf_conf.py

Please save this attachment and copy it to:

  /usr/share/printconf/util/printconf_conf.py

Is the correct model now automatically selected from the list when you create a
new queue?  What is the output on the terminal now?

Comment 5 John Thacker 2006-05-05 21:34:47 UTC
Closing due to lack of response by reporter.

Comment 6 Christopher Beland 2008-06-29 03:30:06 UTC
Sorry, I no longer own this printer.


Note You need to log in before you can comment on or make changes to this bug.